<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>Denefasan</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		Denefasan
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="191115">Denefasan</h1>
								
								
                            	<p>
Created Wednesday 29 May 2013
</p>

<p>
Denefasan adalah ras parasit yang hidup dengan menempel pada makhluk lain dan mengendalikan sistem saraf inangnya.
</p>


								
								<h2 id="1093290">Anatomi</h2>
								
                            	<p>
Denefasan adalah sejenis sentipede yang sangat maju, dengan panjang sekitar setengah meter, dan 35 ruas tubuh. Seperti sentipede pada umumnya, Denefasan memiliki kaki di tiap ruas tubuhnya. Namun kaki di ruas paling depan dan ruas paling belakang telah berganti fungsi. Kaki depan mereka berevolusi menjadi semacam capit yang digunakan untuk mencengkeram inangnya. Kaki di ruas paling belakang mereka berevolusi menjadi semacam antena, walau mereka juga memiliki antena di ruas kepala mereka. Ketigapuluhtiga ruas tubuh di antara kepala dan ekor mereka dilengkapi dengan kaki-kaki, sepasang tiap ruasnya, dengan panjang kaki yang semakin panjang seiring mendekati ruas belakang seperti bangsa sentipede pada umumnya.<br>
Kaki selain dari ruas kepala dan ruas ekor, memiliki lubang syaraf yang dilindungi dengan pelindung yang keras dan tajam, untuk melakukan penetrasi di kulit inangnya. Ruas kepala dilengkapi dengan kaki untuk mencengkeram inangnya dan persiapan untuk kaki-kaki berujung syaraf menusuk tubuh inangnya, dan menggapai sistem syaraf inangnya.
</p>


								
								<h2 id="1185286">Parasitisme</h2>
								
                            	<p>
Denefasan memiliki delapan puluh milyar sel syaraf pusat yang memanjang dari kepala ke ruas paling belakang, dan di setiap ruas bercabang ke tiap kakinya. Sistem syaraf mereka mengisi empat puluh dua persen massa tubuh mereka (untuk perbandingan, massa otak manusia cuman 2% dari total berat tubuh kita), kemungkinan hal itu diperlukan agar mereka bisa mengkordinasikan kontrol terhadap inangnya. Kemampuan otak mereka yang seperti itu membawa keuntungan bagi mereka, mereka berinteligensi tinggi (akan dibicarakan lebih lanjut di bagian "Kecerdasan").<br>
Selain mengontrol inangnya, kaki-kaki yang ditancapkan itu juga berfungsi untuk menyerap nutrisi dari inangnya. Mereka punya sistem pencernaan, tapi sudah beralih-fungsi menjadi tempat memproduksi asam yang disalurkan ke kaki-kaki penusuknya untuk melakukan penetrasi ke cangkang inang yang keras, dan untuk memproduksi semacam racun syaraf yang disuntikkan lewat kaki penjepit di ruas kepala, untuk menghentikan fungsi syaraf utama inangnya, sehingga mempermudah mereka untuk mengambil alih kontrol syaraf inangnya (dalam kasus sistem syaraf inang mereka melawan atau gagal diambil-alih).
</p>


								
								<h2 id="276227">Kecerdasan</h2>
								
                            	<p>
Karena mereka perlu mengkordinasi kontrol terhadap inangnya dengan baik, mereka mengembangkan sistem syaraf yang sangat rumit, dan terpusat di tiap ruas badan mereka. Hal itu memberikan keuntungan untuk mereka, mereka memiliki kecerdasan.
</p>


								
								
								<h3 id="1036387">Peradaban</h3>
                            	<p>
Sekitar dua puluh ribu tahun lalu, Denefasan membangun kota pertama mereka dari struktur kayu yang diperkuat dengan jaringan serupa sutra yang berasal dari tubuh laba-laba Archae slavia, inang utama mereka. Dari situ, kota mereka berkembang, bahkan mereka mendirikan semacam peternakan Archae slavia tersendiri. Kota-kota awal mereka dibangun di tengah-tengah hutan (benar-benar di tengah-tengah hutan, bukan di tengah hutan ada lahan kosong lalu kota, tapi benar-benar dibangun di hutan itu).<br>
Penerbangan ke luar angkasa mereka yang pertama terjadi sekitar 5876 SM. Pada 5612 SM, mereka membangun koloni pertama mereka di planet kembar mereka (sama seperti Venus dan bumi), Danefoya (0.8 AU dari 40 Eridani A). Pada 5448 SM, pasukan kapal interstellar mereka yang pertama mencapai Tau Ceti. Pasukan itu terdiri dari tiga kapal tempur masif spesies Archae Masefoya (panjang 612 meter), dua kapal kargo spesies Archae Dyusena (panjang 800 meter), dan 124 pesawat tempur spesies Orthoprop spesado.
</p>


								
								
								<h3 id="700359">Teknologi</h3>
                            	<p>
Denefasan mengembangkan teknologi mereka dari makhluk hidup yang jadi inang mereka. Bisa dibilang, Denefasan menggunakan bioteknologi sebagai basis teknologi mereka.<br>
Teknologi mereka sangat unik, karena bahkan teknologi yang sangat rumit sekalipun seperti superkomputer hingga warp drive dapat mereka implementasikan secara biologis dan merevolusikan makhluk hidup baru yang memiliki fitur-fitur itu.<br>
Hal itu membuat mereka sangat rentan terhadap serangan biologis menggunakan parasit ataupun virus. Tapi jangan pernah meremehkan teknologi Denefasan, karena teknologi Denefasan dapat memperbaiki dirinya sendiri asalkan memiliki suplai nutrisi yang cukup.
</p>


								
								
								<h3 id="156314">Sejarah</h3>
                            	<p>
(Lihat <a href="./Bumi_di_Kala_Senja/Denefasan/Sejarah.html" title="Sejarah Denefasan" class="page">Sejarah Denefasan</a>)
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='../Home.html'>Home</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Denefasan.html-1";
	this.page.identifier = "Home/Denefasan-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
